Subject: Re: [Idr] [Gen-art] Genart last call review of draft-ietf-idr-capabilities-registry-change-07

From: Alissa Cooper <[email-masked]>
Date: Wed, 6 May 2020 10:34:42 -0400

Theresa, thanks for your review. John, thanks for making the changes. I entered a No Objection ballot. I understand why you removed the draft references, but it would be good to explain a little bit in the text about the code point values, even without references.

Alissa

> On Apr 30, 2020, at 6:00 PM, John Scudder <jgs=[email-masked]> wrote:
> 
> Hi Alvaro,
> 
> I’ve just uploaded -08 with your requested changes, also with the extra explanatory introduction text Theresa suggested (thanks!).
> 
> —John
> 
>> On Apr 30, 2020, at 6:54 AM, Alvaro Retana <[email-masked]> wrote:
>> 
>> [External Email. Be cautious of content]
>> 
>> 
>> On April 26, 2020 at 4:28:18 PM, Theresa Enghardt wrote:
>> 
>> 
>> Theresa:  Hi!  Thanks you for the review!
>> 
>> John:  Please make the changes below before the document is discussed
>> by the IESG.
>> 
>> 
>> Thanks!!
>> 
>> Alvaro.
>> 
>> 
>> ...
>>> Regarding the code points that are now assigned as "First Come First Serve"
>>> in Section 3, the document points to drafts for some of them, but not for
>>> all. Is there any documentation for the code points that are currently
>>> without any reference? If so, please provide a reference. If not, maybe it's
>>> worth briefly stating that for some of them there is no reference and that
>>> they are all deprecated, e.g., because they were used in past experiments.
>> 
>> Yes -- for consistency they should either all include a reference
>> (which is available) or not.  Because of their nature, I would rather
>> if all just pointed to "(this document)" to avoid confusion with
>> continued work.
>> 
>> BTW, we should also be consistent in the "prestandard" tagging: add
>> the tag to the 185 entry.
>> 
>> 
>>> For code point 129, a reference to a draft is provided in the "Description"
>>> column, while for code point 185, a reference to a draft is provided in the
>>> "Reference / Change Controller" column. Is this intentional? If not, please
>>> consider unifying the presentation here. Otherwise, please consider making
>>> clear why the references are in different columns.
>> 
>> s/draft-li-idr-flowspec-rpd/Routing Policy Distribution
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art